/*
 *   Copyright 2011 Brian Rosenberger (Brutex Network)
 *
 *   Licensed under the Apache License, Version 2.0 (the "License");
 *   you may not use this file except in compliance with the License.
 *   You may obtain a copy of the License at
 *
 *       http://www.apache.org/licenses/LICENSE-2.0
 *
 *   Unless required by applicable law or agreed to in writing, software
 *   distributed under the License is distributed on an "AS IS" BASIS,
 *   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *   See the License for the specific language governing permissions and
 *   limitations under the License.
 */

/**
 * Wrapper for Ant Resource Sets. A resource set
 * is simply a collection of resources.
 *
 * @author Brian Rosenberger, bru@brutex.de
 */
package net.brutex.xservices.types.ant;

import org.apache.tools.ant.Project;
import org.apache.tools.ant.types.ResourceCollection;
/**
 * Wrapper for Ant Resource Collection.
 *
 * @author Brian Rosenberger, bru@brutex.de
 */
public interface ResourceSetInterface {
	
	public ResourceCollection getAntResource(Project p);
}
